Build #2 for quipper-tools-0.9.0.0

[all reports]

Package quipper-tools-0.9.0.0
Install InstallOk
Docs Ok
Tests NotTried
Time submitted 2019-12-30 10:50:06.758712962 UTC
Compiler ghc-8.6.3
OS linux
Arch x86_64
Dependencies base-4.12.0.0, quipper-language-0.9.0.0, quipper-libraries-0.9.0.0, quipper-utils-0.9.0.0, random-1.1, base-4.12.0.0, quipper-language-0.9.0.0, quipper-libraries-0.9.0.0, quipper-utils-0.9.0.0, base-4.12.0.0, quipper-language-0.9.0.0, quipper-libraries-0.9.0.0, quipper-utils-0.9.0.0, base-4.12.0.0, quipper-language-0.9.0.0, quipper-libraries-0.9.0.0, quipper-utils-0.9.0.0, random-1.1, base-4.12.0.0, containers-0.6.0.1, mtl-2.2.2, quipper-language-0.9.0.0, quipper-libraries-0.9.0.0, quipper-utils-0.9.0.0, base-4.12.0.0, quipper-language-0.9.0.0, quipper-libraries-0.9.0.0, quipper-utils-0.9.0.0, base-4.12.0.0, quipper-language-0.9.0.0, quipper-libraries-0.9.0.0, quipper-utils-0.9.0.0, base-4.12.0.0, quipper-language-0.9.0.0, quipper-libraries-0.9.0.0, quipper-utils-0.9.0.0, base-4.12.0.0, quipper-language-0.9.0.0, quipper-libraries-0.9.0.0, quipper-utils-0.9.0.0, base-4.12.0.0, quipper-language-0.9.0.0, quipper-libraries-0.9.0.0, quipper-utils-0.9.0.0, base-4.12.0.0, containers-0.6.0.1, mtl-2.2.2, quipper-language-0.9.0.0, quipper-libraries-0.9.0.0, base-4.12.0.0, containers-0.6.0.1, fixedprec-0.2.2.2, newsynth-0.4.0.0, quipper-language-0.9.0.0, quipper-libraries-0.9.0.0, quipper-utils-0.9.0.0, random-1.1, base-4.12.0.0, quipper-language-0.9.0.0, quipper-libraries-0.9.0.0, quipper-utils-0.9.0.0, random-1.1, base-4.12.0.0, quipper-language-0.9.0.0, quipper-libraries-0.9.0.0, quipper-utils-0.9.0.0, random-1.1, base-4.12.0.0, quipper-language-0.9.0.0, quipper-libraries-0.9.0.0, quipper-utils-0.9.0.0, base-4.12.0.0, quipper-language-0.9.0.0, quipper-libraries-0.9.0.0, quipper-utils-0.9.0.0
Flags none

Build log

[view raw]

Warning: The install command is a part of the legacy v1 style of cabal usage.

Please switch to using either the new project style and the new-install
command or the legacy v1-install alias as new-style projects will become the
default in the next version of cabal-install. Please file a bug if you cannot
replicate a working v1- use case with the new-style commands.

For more information, see: https://wiki.haskell.org/Cabal/NewBuild

Resolving dependencies...
Starting     fail-4.9.0.0
Starting     superdoc-0.1.2.9
Starting     random-1.1
Starting     zlib-0.6.2.1
Building     fail-4.9.0.0
Building     random-1.1
Building     zlib-0.6.2.1
Completed    fail-4.9.0.0
Building     superdoc-0.1.2.9
Completed    random-1.1
Starting     fixedprec-0.2.2.2
Building     fixedprec-0.2.2.2
Completed    zlib-0.6.2.1
Starting     easyrender-0.1.1.4
Building     easyrender-0.1.1.4
Completed    superdoc-0.1.2.9
Completed    fixedprec-0.2.2.2
Starting     newsynth-0.4.0.0
Building     newsynth-0.4.0.0
Completed    easyrender-0.1.1.4
Completed    newsynth-0.4.0.0
Starting     quipper-utils-0.9.0.0
Building     quipper-utils-0.9.0.0
Completed    quipper-utils-0.9.0.0
Starting     quipper-language-0.9.0.0
Building     quipper-language-0.9.0.0
Completed    quipper-language-0.9.0.0
Starting     quipper-cabal-0.9.0.0
Building     quipper-cabal-0.9.0.0
Completed    quipper-cabal-0.9.0.0
Starting     quipper-libraries-0.9.0.0
Building     quipper-libraries-0.9.0.0
Completed    quipper-libraries-0.9.0.0
Starting     quipper-tools-0.9.0.0
Building     quipper-tools-0.9.0.0
Completed    quipper-tools-0.9.0.0